<?php
define('UID', A < 1 ? 0 : A);
$modname = modname('user');
apply('tpl_user_nav', array($modname, url(RPG . 'user/')));
apply('tpl_title', $modname);
$arr = array('0' => array('list'),
    );
apply('tplfile', $arr);
apply('sidebar', 'tag()', 10, 'user', 'sidebar_menu');
?>